/* ------------------------ */
/* headers */
/* ------------------------ */
#home-header {
    z-index: 20;
    height: auto;
}
#home-header .igx-top-bar {
    position: static;
    background-color: transparent;
    height: 120px;
    overflow: visible;
}

#standard-header {
    z-index: 30;
    /*background-color: #fff;
    background-image: linear-gradient(180deg, rgba(20, 92, 158, 0.9) 0%, rgba(18, 85, 153, 0.9) 100%);*/
    height: auto;
}
#standard-header .igx-top-bar {
    position: static;
    background-color: transparent;
    height: 120px;
    overflow: visible;mc
}
#standard-header .igx-top-bar.active {
    height: 120px;
}
#standard-header .igx-top-bar, .igx-logo, .igx-logo img {
    transition: none;
}
#main-header {
    background-color: #fff;
    background-image: linear-gradient(180deg, rgba(20, 92, 158, 0.9) 0%, rgba(18, 85, 153, 0.9) 100%);
}
#main-header #logo {
    height: 100%;
}
#main-header #logo img {
    margin: 0;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
}
#main-header #logo>a, button.igx-mobile-menu {
    padding: 0;
    outline-color: #fff;
    outline-offset: 4px;
}
#main-header .igx-nav > li.subhead > a {
    border: 0;
}

#top-action-nav i, #action-nav i {
    padding-right: 0.2em;
}

@media screen and (max-width: 450px) {
    .igx-mobile-menu .fa-bars {
        transform: unset !important;
    }
}

@media screen and (max-width: 1199px) {
    #skip-to-content:focus {
        background-color: #fff;
        font-size: 2.2em;
        padding: 0.5em;
        left: 50%;
        transform: translate(-50%);
    }

    #top-action-header {
        display: none;
    }
    #top-header {
        display: none;
    }

    #main-header .container {
        width: auto;
        padding-right: 0;
        padding-left: 0;
    }
    #main-header #logo {
        margin-left: 2em;
    }
    #main-header .igx-mobile-menu {
        background: none;
        display: block;
        position: absolute;
        top: 30px;
        right: 15px;
        width: 70px;
        height: 70px;
        transition: background-color 0.3s;
        color: #fff;
        font-size: 4em;
        font-weight: 500;
    }
    #main-header .igx-mobile-menu.active {
        color: #efca76;
    }
    .igx-mobile-menu .fa-bars {
        transform: scale(1.5,1);
    }
    .igx-mobile-menu:hover, .igx-mobile-menu.active {
        background-color: transparent;
    }
    .igx-mobile-menu:focus {
        outline: auto;
    }
    #main-header ul {
        margin: 0;
        padding: 0;
    }
    #main-header .igx-nav {
        background-color: #112026;
        color: #fff;
        font-size: 1.4em;
    }
    #main-header .igx-nav li {
        text-indent: inherit;
        margin: 0;
    }
    #main-header .igx-nav > .subhead {
        margin: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    #main-header .igx-nav ul .sub-children a {
        padding: 0.5em 1em 0.5em 4em;
    }
    
    
    #main-header #search-nav>li {
        padding: 2em;
        text-align: center;
    }
    #main-header #search-nav i {
        /*cursor: pointer;*/
        padding: 0.3em 0.6em 0.3em 0;
        font-size: 1.4em;
    }
    #main-header .igx-mobile-search::before {
        display: none;
    }
    #main-header .igx-mobile-search form {
        margin-left: 0;
    }
    #main-header .igx-mobile-search input {
        width: 90%;
        padding: 0.6em 0;
        font-size: 1.8em;
    }
    #main-header .igx-mobile-search input[type="text"] {
        max-width: none;
        margin: 0;
        color: black;
        border: 0;
        background: #fff;
    }
    
    .mobile-view, .subhead>button {
        display: block;
    }
    .desktop-view {
        display: none;
    }
    
    #main-header .subhead>a {
        display: inline-block;
        width: 100%;
    }
    #main-header .subhead>a:hover, #main-header .subhead>a:focus {
        background: #314876;
    }
    #main-header .subhead>a {
        color: #fff;
    }
    #main-header .igx-nav ul li {
        background-color: transparent;
    }
    #main-header .subhead>ul {
        background-color: #fff;
    }
    #main-header .subhead>ul a {
        color: #374757;
        padding-left: 3em;
    }
    #main-header .subhead>ul>li>ul>li:first-child a {
        padding-left: 2em;
    }
    #main-header a {
        margin: 0;
        padding: 0.5em 2em;
        font-size: 1.2em;
        font-weight: 400;
        letter-spacing: 0.4px;
        text-transform: capitalize;
    }
    /*
    #main-header .igx-nav a:hover, #main-header .igx-nav a:focus {
        background-color: #e9edf094;
    }
    */
    
    #main-header .subhead>a>i {
        float: right;
    }
    #main-header .subhead>ul {
        display: none;
    }
    #main-header .close-menu {
        cursor: pointer;
        background-color: #E9EEF0 !important;
        color: #374757;
        padding: 0.3em;
        font-size: 1.4em;
        text-align: center;
    }
    #main-header .close-menu:hover, #main-header .close-menu:focus {
        background-color: #ccc !important;
    }
    
    #action-nav>li {
        padding: 1em;
        text-align: center;
    }
    #action-nav>li>a {
        margin: 0.2em;
        text-transform: uppercase;
    }

}



@media screen and (min-width: 1200px) {
    #skip-to-content:focus {
        opacity: 1;
        z-index: 99999999;
        left: 10em;
        background-color: #fff;
        padding: 0.5em;
        border: #112026 1px solid;
        top: 1em;
    }

    #home-header {
        position: absolute;
        margin: auto;
        left: 50%;
        transform: translateX(-50%);
    }
    #top-action-nav {
        display: flex;
        justify-content: flex-end;
        width: 100%;
        background: transparent;
        font-size: 1.9em;
        padding: 0.4em 0
    }
    #top-action-nav a {
        color: #edf1f3;
        margin-left: 0.8em;
        padding: 0.2em;
        text-transform: uppercase;
    }
    #top-action-nav a:hover {
        text-decoration: underline;
    }

    /* top header */
    #top-header {
        background-image: linear-gradient(110deg, #ffffff 50%, #374757 50%);
        z-index: 1;
    }
    #top-header a {
        border: 0;
        margin: 0;
        padding: 0.6em 0;
        font-size: 0.75em;
        font-weight: 500;
        letter-spacing: 0.07em;
        text-transform: uppercase;
    }
    #top-header .igx-nav {
        width: auto;
    }
    #top-header .igx-nav>li {
        margin: 0;
    }
    #top-header .igx-nav ul {
        top: 100%;
        padding-bottom: 0.6em;
        transition: opacity .25s ease-in-out;
        -moz-transition: opacity .25s ease-in-out;
        -webkit-transition: opacity .25s ease-in-out;
        box-shadow: 1px 3px 4px #0000001f;
    }


    /* wrapper inside the container */
    #top-nav {
        display: flex;
        justify-content: space-between;
    }

    #top-nav .igx-nav ul {
        width: auto;
        min-width: inherit;
        white-space: nowrap;
    }
    #top-nav .submenu li {
        margin: 0;
    }
    #top-nav .submenu a {
        text-transform: capitalize;
        padding: 0.3em 1.6em;
    }
    #top-nav .submenu a:hover:before, #top-nav .submenu a:focus:before {
        content: "";
        position: absolute;
        bottom: 0;
        left: 0.8em;
        right: 0.8em;
        height: 1px;
        border-bottom: 1px solid #d1b559;
        font-weight: 500;
    }

    #top-nav .submenu .submenu2 {
        left: 100%;
        position: absolute;
        top: auto !important;
        visibility: hidden;
        margin-top: -1px;
    }

    #top-nav .submenu li:hover .submenu2, #top-nav .submenu li:focus .submenu2 {
        visibility: visible;
    }

    #top-nav .dual-list {
        columns: 2;
        -webkit-columns: 2;
        -moz-columns: 2;
        column-gap: 0;
    }

    #top-nav a:hover, #top-left a:focus {
        background: none;
    }

    /* search */
    #top-nav .igx-search-button.desktop {
        background: none;
        color: #fff;
        font-size: 1.8em;
        height: auto;
        width: auto;
    }
    #top-nav .igx-search-input input {
        background-color: #fff;
        right: 0;
        height: 2em;
    }
    #top-nav .igx-search-input.active input {
        right: 1.4em;
        width: 40em;
        margin: 0;
    }

    #top-left {
        background-color: transparent;
    }
    #top-left>li:not(:last-child) {
        padding-right: 0.6em;
    }
    #top-left a {
        color: #374757;
    }
    #top-left a:hover, #top-left a:focus {
        color: #145C9E;
        /*font-weight: 500;*/
        /*
        outline: auto;
        outline-offset: 0.25em;
        */
    }
    #top-left .subhead .subhead a i {
      float: right;
    }

    #top-right {
        background-color: transparent;
        margin-right: 1.6em;
    }
    #top-right>li:not(:first-child) {
        padding-left: 0.8em;
    }
    #top-right>li>a {
        color: #edf1f3;
        transition: transform .2s;
    }
    #top-right>li>a:hover, #top-right>li>a:focus {
        transform: scale(1.2);
        font-weight: 600;
    }


    /* main header */
    #audience-nav, #utility-nav, #action-nav {
        display: none;
    }
    #main-header .igx-nav {
        width: auto;
    }
    #main-header .subhead>a:focus {
        outline: auto;
    }
    #main-header .menu {
        right: 15px;
    }
    #main-header .subhead {
        position: static !important;
    }
    #main-header .subhead {
        margin-right: 0;
        padding: 0;
    }
    #main-header .subhead>a {
        padding: 0.4em 0.7em;
    }
    #main-header .subhead:last-child>a {
        padding-right: 0;
    }
    #main-header .igx-nav li:hover ul, #main-header .igx-nav li:focus ul, #main-header ul.show-menu, #main-header .igx-nav ul li:hover ul, #main-header .igx-nav ul li:focus ul {
        width: 800px;
        left: auto;
        right: 0;
    }
    #main-header .igx-nav ul {
        top: 2.2em;
        transition: opacity .25s ease-in-out;
        -moz-transition: opacity .25s ease-in-out;
        -webkit-transition: opacity .25s ease-in-out;
    }
    #main-header .igx-nav > li.subhead >a {
        color: #fff;
        margin: 0;
        font-family: unset;
        font-weight: 500;
        letter-spacing: 0.05em;
    }
    #main-header h2.heading {
        margin: 0;
        padding: 1em 1em 0.4em;
        /*width: -webkit-calc(100% - 292px);
        width: -moz-calc(100% - 292px);
        width: calc(100% - 292px);*/
        width: -webkit-calc(100% - 280px);
        width: -moz-calc(100% - 280px);
        width: calc(100% - 280px);
        color: #145c9e;
        font-size: 1.4em;
        font-weight: 800;
    }
    #main-header .subhead>ul>li {
        margin: 0;
    }
    #main-header .subhead>ul>li>ul {
        position: static;
        opacity: 0.99;
        margin: 0;
        margin-top: 1em;
        /*width: -webkit-calc(100% - 292px) !important;
        width: -moz-calc(100% - 292px) !important;
        width: calc(100% - 292px) !important;*/
        width: -webkit-calc(100% - 280px) !important;
        width: -moz-calc(100% - 280px) !important;
        width: calc(100% - 280px) !important;
        box-shadow: none;
    }
    #main-header .subhead>ul>li>ul>li {
        margin: 0;
    }
    #main-header .subhead ul a {
        color: #374757;
        font-size: 0.9em;
        font-weight: 500;
        padding: 0.35em 0 0.35em 1.8em;
    }

    #info-nav .subhead>ul>li>ul>li:first-child a {
        color: #145c9e;
        /*font-size: 1.4em;*/
        font-weight: 800;
        /*padding: 0 0 0.5em .8em;*/
        text-transform: uppercase;
    }

    #main-header .subhead ul a:hover {
        color: #145C9E;
        background-color: #e9edf094;
    }
    #main-header .side-image {
        display: flex;
        justify-content: center;
        align-items: center;
        float: right;
        /*width: 292px;
        height: 400px;*/
        width: 280px;
        height: 385px;
    }
    #main-header .side-image img {
        width: 280px;
        height: 385px;
    }
    
    #main-header .dual-list {
        overflow: hidden;
    }
    #main-header .dual-list>li {
        float: left;
        width: 50%;
    }
    
    .igx-nav li .mobile-view, .subhead>button {
        display: none;
    }
    .desktop-view {
        display: block;
    }
    

}



/* ------------------------ */
/* breadcrumb & page titles banner
/* ------------------------ */
.breadcrumb {
    margin-top: 0;
    font-size: 2em;
    border-bottom: 1px solid #D1B559;
    border-radius: unset;
}
.breadcrumb-spacer {
    height: 30px; /* gallaudet stories */
}
.breadcrumb a, .breadcrumb > .active {
    color: #374757;
    font-size: 0.9em;
    text-decoration: none;
    text-transform: capitalize;
    transition: color 0.3s;
    letter-spacing: 0.7px;
}
.breadcrumb > .active {
    font-weight: bold;
}
.breadcrumb a:hover {
    color: #145C9E;
    text-decoration: none;
}
.breadcrumb i {
    font-size: 0.8em;
}
.breadcrumb > li+li:before {
    padding: unset;
    color: unset;
    content: "";
}
.breadcrumb li {
    display: -webkit-inline-box;
}
.breadcrumb > li i {
    font-weight: 600;
    padding: 0 0.2em;
}

.top-slideshow {
    margin-bottom: 0 !important;
}

.banner {
    background-color: #EDF1F3;
    padding: 1.2em 0;
    margin-bottom: 0.3em;
}
.banner .page-title h1 {
    color: #145C9E;
    text-transform: uppercase;
    margin-bottom: 0.3em;
}
.banner .parent-title h2 {
    color: #D1B559;
    text-transform: uppercase;
    font-size: 2.2em;
    font-weight: 700;
    margin-bottom: 0.4em;
}
/*@media screen and (max-width: 992px) {*/
    .parent-title, .page-title {
        margin: 0 15px;
    }
/*}*/




/* ------------------------ */
/* side menu */
/* ------------------------ */
@media only screen and (min-width: 768px) {
    .left-sidebar {
        float: right;
    }
}
#side {
    border-top: #D1B559 solid 4px;
}
#side a {
    font-weight: 500;
    text-transform: capitalize;
}
#side ul li.back a.target {
    background-color: #145C9E !important;
}
#side ul li.back a.target:hover, #side ul li.back a.target:focus {
    background-color: #145C9E !important;
}
#side ul li a:hover, #side ul li a:focus {
    background-color: #145C9E !important;
}
#side ul li:not(:first-child) a:hover {
    color: #d1b559;
}
#side .home a {
    background-color: #145C9E;
    font-size: 1.4em;
    font-weight: 700;
    line-height: 1;
    padding: 40px 50px 40px 20px;
}
#side .home a:before {
    content : "";
    position: absolute;
    left    : 18px;
    bottom  : 14px;
    height  : 1px;
    width   : 50px;
    border-bottom: 1px solid #fff;
}
#side .parent a {
    background-color: #145C9E;
    transition: color 0.3s;
}
#side .children a {
    background-color: #145C9E;
    transition: color 0.3s;
}
#side .current a {
    background-color: #145C9E;
    color: #d1b559;
    transition: color 0.3s;
}
#side ul li a {
    color: #fff;
}

#side ul:not(:first-child) li:nth-child(2) a {
    font-size: 1.2em;
    font-weight: 700;
    line-height: 1;
    padding: 20px 50px 20px 20px;
}
#side ul:not(:first-child) li:nth-child(2) a:before {
    content : "";
    position: absolute;
    left    : 18px;
    bottom  : 0;
    height  : 1px;
    width   : 50px;
    border-bottom: 1px solid #fff;
}

.left-sidebar .green-box .list-group .list-group-item {
    background-color: #d1b559;
}
.left-sidebar .green-box > .list-group > a {
    color: #374757;
    /* font-weight: 500;
    font-size: 2.2em; */
}
.left-sidebar .green-box > .list-group > a:hover {
    opacity: 1;
    background: #e8be32;
}

/* hide original arrows and use font awesome arrows instead */
#side ul a.target {
    top: 25%;
}
#side ul a.target:after {
    content: none;
    background-image: none;
}
#side ul li.back a.target {
    background-image: none;
    padding: 10px 20px 10px 20px;
}
#side ul li.back a.target i {
    padding-right: 1em;
}
#side .fa-plus {
    font-size: 0.8em;
}


/* ------------------------ */
/* home content */
/* ------------------------ */
.background-overlay {
   position: absolute;
   height: 100vh;
   width: 100vw;
   top: 0;
   left: 0;
   background-color: transparent;
   background-image: radial-gradient(at center center, #374757e3 0%, #112026de 100%);
}

@media screen and (max-width: 449px) {
    #home-video {
        display: none;
    }
}
@media screen and (min-width: 450px) {
    #home-video {
        position: fixed;
        right: 50%;
        bottom: 50%;
        transform: translate(50%, 50%);
        min-width: 100%; 
        min-height: 100%;
    }
}
.home-content h1 {
    color: #fff;
    font-size: 9em;
    font-weight: 800;
    line-height: 1.1em;
    text-transform: uppercase;
    letter-spacing: 0.03em;
    margin: 0;
    text-align: center;
}
.home-content h3 {
    color: #D1B559;
    font-size: 3.3em;
    font-weight: 800;
    text-transform: uppercase;
    letter-spacing: 0.03em;
    margin: 0;
    text-align: center;
}

@media screen and (max-width: 768px) {
    .home-content {
        top: 20%;
        margin: auto;
    }
    .home-content h1 {
        font-size: 5.6em;
    }
    .home-content h3 {
        font-size: 3em;
    }
}
@media screen and (max-width: 449px) {
    .home-content h1 {
        font-size: 4em;
    }
    .home-content h3 {
        font-size: 2.4em;
    }
}
@media only screen and (max-width: 350px) {
    .home-content {
        top: 5%;
        margin: auto;
    }
}
@media only screen and (max-width: 1199px) and (min-width: 768px) {
    .home-content {
        top: 30%;
        margin: auto;
    }
    .home-content h1 {
        font-size: 7.4em;
    }
    .home-content h3 {
        font-size: 3.2em;
    }
}
@media screen and (min-width: 1200px) {
    .home-content {
        top: 40%;
        margin: auto;
    }
}

.homebodycopy {
    text-align: center;
}
.homebodycopy p, .homebodycopy h2 {
    color: #fff;
}


/* ------------------------ */
/* standard content */
/* ------------------------ */
.stories .green .links a {
    color: #337ab7 !important;
}
.stories .orange .links a {
    color: #337ab7 !important;
}

.atoz .list-group .list-group-item.row:hover h2 a {
    color: #23527c;
}

/*
@media only screen and (max-width: 1199px) and (min-width: 768px) {
    #main-content h1 {
        font-size: 4em;
    }
}
*/
@media screen and (min-width: 1200px) {
    #main-content > div > p {
        font-size: 2.3em;
    }
    #main-content > div > li {
        font-size: 22px;
    }
}

@media screen and (max-width: 1199px) {
    #main-content td p {
        font-size: 0.8em;
    }
}


/* ------------------------ */
/* bottom components */
/* ------------------------ */
.callouts .horizontal-callout.container-fluid h2 {
    text-shadow: 2px 2px #07203D;
}


/* ------------------------ */
/* footer */
/* ------------------------ */
footer section.flex-container {
    display: flex;
    justify-content: center;
}
footer {
    background-color: #202020;
    color: #fff;
    font-family: 'proxima-nova-condensed';
}
footer h4 {
    color: #fff;
    font-family: 'proxima-nova-condensed';
    text-transform: uppercase;
    padding-bottom: 1em;
}
footer h4 i {
    padding-right: 0.6em;
}
footer a {
    color: #BEBEBE;
    text-decoration: none;
}
footer li a:hover {
    color: white;
}
footer section.flex-container > div.footer-extra-links > div.gu-logo img {
    width: 201px;
    height: 80px;
    max-width: unset;
}
footer section.flex-container > div.footer-bottom {
    display: flex;
    justify-content: center;
    background-color: #080a0c;
    color: #BEBEBE;
    width: 100%;
}
footer section.flex-container > div.footer-bottom a {
    /*color: #fff;*/
    color: #BEBEBE;
}
footer section.flex-container > div.footer-bottom a:hover {
    /*color: #BEBEBE;*/
    color: #fff;
}
footer section.flex-container > div.footer-bottom p {
    margin: 0;
}
footer section.flex-container > div.footer-bottom div.footer-social-links ul {
    margin: 1em;
}
footer section.flex-container > div.footer-bottom div.footer-social-links li {
    display: inline;
    padding: 0.5em;
    margin: 0;
}
footer section.flex-container > div.footer-bottom div.footer-social-links a {
    color: rgba(255, 255, 255, 0.7);
    font-size: 1.6em;
}
footer section.flex-container > div.footer-bottom div.footer-social-links a:hover {
    color: #fff;
}

/* small devices */
@media only screen and (max-width: 480px) {
    footer h4 {
        font-size: 2em;
        line-height: 1.5em;
    }
    footer section.flex-container > div.footer-bottom p {
        font-size: 1.2em;
    }
}

@media only screen and (max-width: 768px) and (min-width: 480px) {
    footer h4 {
        font-size: 2em;
        line-height: 1.5em;
    }
    footer section.flex-container > div.footer-bottom p {
        font-size: 1.6em;
    }
}

/* medium devices */
@media only screen and (min-width: 768px) {
    footer section.flex-container > div.footer-links > div:first-child ul {
        margin-left: 0.3em;
        margin-right: 0;
    }
    footer section.flex-container > div.footer-links > div:not(:first-child) ul, footer section.flex-container > div.footer-links > div:not(:first-child) li, footer section.flex-container > div.footer-extra-links > div:not(:first-child) ul, footer section.flex-container > div.footer-extra-links > div:not(:first-child) li {
        margin-left: 0.1em;
        margin-right: 0.3em;
    }
    footer section.flex-container > div.footer-extra-links > div:not(:first-child) ul {
        margin-bottom: 0;
    }
    footer section.flex-container > div.footer-links > div:first-child li {
        margin-right: 0;
    }
    footer section.flex-container > div.footer-links > div:not(:first-child) li, footer section.flex-container > div.footer-extra-links > div:not(:first-child) li {
        display: inline;
    }
    footer section.flex-container > div.footer-links > div:not(:first-child) li::before {
        content: "\2022";
        margin-right: 0.5em;
    }
    footer h4 {
        font-size: 2em;
        font-weight: 700;
        letter-spacing: 0.1em;
    }
    footer section.flex-container > div.footer-extra-links > div:not(:first-child) a {
        padding-right: 0.5em;
    }
    footer section.flex-container > div.footer-links {
        display: flex;
        flex-wrap: wrap;
        padding-bottom: 2em;
        max-width: 1200px;
    }
    footer section.flex-container > div.footer-extra-links {
        display: flex;
        align-items: center;
        flex-wrap: nowrap;
        padding-bottom: 2em;
        max-width: 1200px;
    }
    footer section.flex-container > div.footer-links > div {
        width: 50%;
        padding: 2em;
    }
    footer section.flex-container > div.footer-extra-links > div {
        padding: 2em;
    }
    footer section.flex-container > div.footer-links > div:not(:first-child), footer section.flex-container > div.footer-extra-links > div:not(:first-child) {
        border-left: .5px solid #bebebe8c;
    }
}

/* less than medium devices */
@media only screen and (max-width: 768px) {
    footer section.flex-container > div.footer-extra-links > div.gu-logo {
        display: none;
    }
}
/* less than large devices */
@media only screen and (max-width: 992px) {
    footer section.flex-container > div.footer-bottom {
        display: flex;
        justify-content: center;
        flex-wrap: wrap-reverse;
        padding: 1em;
    }
    footer section.flex-container > div.footer-bottom > div {
        width: 100%;
        text-align: center;
    }
}

/* large devices */
@media only screen and (min-width: 992px) {
    footer h4 {
        font-size: 1.6em;
        font-weight: 700;
        letter-spacing: 0.1em;
    }
    footer section.flex-container > div.footer-links a, footer section.flex-container > div.footer-extra-links a {
        font-size: 0.9em;
    }
    footer section.flex-container > div.footer-bottom p {
        font-size: 1.6em;
    }
    footer section.flex-container > div.footer-bottom div.footer-social-links a {
        font-size: 1em;
    }
    footer section.flex-container > div.footer-links > div {
        width: 25%;
    }
    footer section.flex-container > div.footer-bottom {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 1.4em 4em;
    }
}

/* extra large devices */
@media only screen and (min-width: 1200px) {
    footer section.flex-container > div.footer-bottom {
        justify-content: space-evenly;
    }
}

/* mail chimp subscribe section */
#mc_embed_signup form {
    width: 100%;
    margin: 0 0 2em 0;
    padding: 0;
    border: none;
}
#mc_embed_signup input {
    background: white;
    color: #555;
    /*color: rgba(143, 143, 143, 0.7);*/
    margin: 0;
    font-size: 1.6rem;
    line-height: 1.5rem;
    padding: 1.2rem 1.2rem;
    width: 100%;
    border: none;
    box-sizing:border-box;
}
#mc_embed_signup input[type="submit"] {
    background: #145C9E;
    color: white;
    line-height: 1.5rem;
    width: 100%;
    border: none;
    margin: 0;
}
#mc_embed_signup input[type="submit"]:hover {
    background: #2080d7;
    cursor: pointer;
}
#mc_embed_signup ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #888;
    opacity: 1; /* Firefox */
}
#mc_embed_signup :-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #888;
}
#mc_embed_signup ::-ms-input-placeholder { /* Microsoft Edge */
    color: #888;
}

